body {
    font-family: 'Lato', sans-serif;
    margin: 0 auto;
}

.container {
    font-size: 0;
    width: 80%;
    margin: 0 10%;
}

.article {
    font-size: 16px;
    width: 75%;
    display: inline-block;
    margin: 20px 0;
    padding: 0 2%;
    box-sizing: border-box;
    line-height: 1.5;
}

.article img {
    width: 100%;
}

.menu {
    font-size: 16px;
    width: 25%;
    display: inline-block;
    vertical-align: top;
    padding: 0 2%;
    box-sizing: border-box;
}


.article h2 {
    font-family: serif;
    text-transform: uppercase;
    color: #333;
    line-height: 1;
}

.article h4 {
    font-style: italic;
    font-weight: 500;
    color: silver;
}

.article p {
    color: #666;
    margin-right: 1%;
}

span {
    font-weight: 600;
    font-style: normal;
    color: #999;
}

.menu h3 {
    text-transform: uppercase;
    margin: 20px 0;
    color: #666;
}

.menu h5 a {
    text-transform: uppercase;
    color: #999;
    text-decoration: none;
    margin-left: 15%;
}

input {
    font-family: serif;
    font-size: 16px;
    margin-left: 15%;
    width: 85%;
    background-color: whitesmoke;
    border-radius: 5px;
    height: 40px;
    border: none;
    padding: 10px;
}

::placeholder {
    font-size: 16px;
    font-family: serif;
    color: darkcyan;
/*    font-weight: 500;*/
}